# MeasTaNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AssociateId** | [**[]AssociateId**](AssociateId.md) | 0 to N identifiers to associate the event for a specific UE or flow. | [optional] [default to null]
**Ecgi** | [***Ecgi**](Ecgi.md) |  | [default to null]
**NotificationType** | **string** | Shall be set to \&quot;MeasTaNotification\&quot;. | [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]
**TimingAdvance** | **int32** | The timing advance as defined in ETSI TS 136 214 [i.5]. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


